/* CSS Document */

body {margin:0;padding:0;font-family:tahoma;font-size:10pt;line-height:18px;color:#323232;background:#666666;}
a {color:#B42424;text-decoration:none;}
a:hover {color:#1A9196;text-decoration:none;}
.font-11 {font-size:11pt;}

.clear-all {clear:both;}
.kclogo {position:relative;z-index:99;width:134px;height:216px;margin:0;padding:0;}
.hdr-tel-lang {background:url(../images/bg-header.gif);}
.minus-body {margin:-216px 0 0 0;}

.hfindhome {background:url(../images/bg-find-home.gif);height:42px;}

.hform-letter {width:210px;height:26px;font-family:tahoma;font-size:10pt;color:#000000;background:url(../images/bg-hform-letter.gif);border:0;margin:0;padding:0 0 0 5px;}

.h-news-tab {}
.h-news-tab a {color:#3384B8;font-size:11pt;}
.h-news-tab a:hover {color:#D10000;font-size:11pt;}
.h-news-tab i {color:#828282;font-size:9pt;}
.h-pic-thumb {border:solid 1px #B6B6B6;padding:4px;}

.hsiteft {font-size:9pt;}
.hsiteft p {font-size:13px; margin:0; padding:0;}
.hsiteft a {color:#323232;}
.hsiteft a:hover {color:#179095;}
.hsitelink {font-size:11pt;}
.hsitelink a {color:#000000;}
.hsitelink a:hover {color:#D10000;}

.copyright {background:url(../images/bg-copy.gif);}
.copyright span {font-size: 13px;}


.tbReceiveNews {
	background:url(../images/tb-receive-news.gif) no-repeat;
	padding:0;
	border:0;
	width:209px;
	height:40px;
	padding:0 5px 0 5px;
	
}


/*register*/
.txt-reg-title{font-weight:bold;color:#666;}
.tb-box{background:#fff;padding:0 5px 3px 5px;color:#4444;width:226px;height:20px; border:#ccc 1px solid; border-radius: 5px; -moz-border-radius: 5px;	-webkit-border-radius: 5px;}

.tb-box02{background:#fff;padding:2px 5px 3px 5px;color:#4444;width:226px;height:80px; border:#ccc 1px solid; border-radius: 5px; -moz-border-radius: 5px;	-webkit-border-radius: 5px;}

.tb-day{background:#fff;padding:2px 5px 3px 5px;color:#4444;width:45px;height:20px; border:#ccc 1px solid; border-radius: 5px; -moz-border-radius: 5px;	-webkit-border-radius: 5px;}

.tb-month-year{background:#fff;padding:2px 5px 3px 5px;color:#4444;width:65px;height:20px; border:#ccc 1px solid; border-radius: 5px; -moz-border-radius: 5px;	-webkit-border-radius: 5px;}

.styled-select select option {
	background:transparent;
  	font-size: 16pt;
   font-size:10pt;   
}
.styled-select select {
   background:transparent;
   width: 268px;
   padding:1px 5px 0 5px;
   font-size: 16px;
   border: 1px solid #ccc;
   height: 25px;
   font-size:10pt;
   font-family:"Tahoma";
}
.styled-select select {
   background:transparent\0/;
  
   padding:1px 5px 0 5px;
   font-size: 16px;
   border: 1px solid #ccc;
   height: 25px;
   font-size:10pt;
   font-family:"Tahoma";
}
.styled-select {
   width: 238px;
   height: 25px;
   overflow: hidden;
   background: url(../images/bg-ddl.png) 	no-repeat bottom right #fff;
   color:#444;
   border-radius: 4px; -moz-border-radius: 4px;	-webkit-border-radius: 4px;
}

/*search-proj*/
.h-proj{font-size:9.5pt; color:#01868b; font-weight:bold; padding:0 0 10px 0;}
.h-proj a{color:#01868b;text-decoration:none;}
.h-proj a:hover{ color:#01868b; text-decoration:underline;}

.h-proj-det{font-size:9pt;color:#f26522;font-weight:bold;}

.txt-view360{color:#25a2c5;font-weight:bold; font-size:9pt; line-height:18pt}
.txt-view360-detail{color:#000;font-size:9pt;}

.txt-title-tip{font-size:11pt; color:#8db449; text-align:left; vertical-align:top; padding:3px 10px 0 0; float:left; font-weight:bold;}

.txt-title-tip-thumb{color:#8db449; text-align:left; vertical-align:text-top; padding-left:10px;}
.txt-title-tip-thumb a{color:#8db449; text-align:left; text-decoration:none;}
.txt-title-tip-thumb a:hover{color:#8db449; text-align:left; text-decoration:underline;}

/*project*/

.pic-project{padding:5px; border:1px solid #73adb6; -moz-border-radius: 5px;
border-radius: 5px; }

.txt-title-project{font-size:11pt; color:#3384b8; text-align:left; vertical-align:top; padding:3px 10px 0 0; float:left;}

.txt-project{color:#3384b8; text-align:left; padding:10px 0 5px 5px;}
.txt-project a{color:#3384b8; text-decoration:none;}
.txt-project a:hover{color:#3384b8; text-decoration:underline;}

.txt-price{ color:#ed7e07;padding:0 0 10px 0; text-align:left; line-height:18pt;}

.title-project{font-size:10pt; color:#038587; text-align:right; vertical-align:top; padding:10px 0 10px 0; font-weight:bold;}
.project-cont{color:#000; text-align:right; padding:0 0 10px 0;}
.project-price{color:#f05e15; text-align:right; font-weight:bold;font-size:9.5pt; padding:0 0 10px 0;}

.project-list ul {background:#fff;
margin:0;
padding:10px 10px 0 15px;
border:0;
list-style-type:disc; color:#333333;}

.pic-proj-plan{border:1px solid 
#333333;}

.txt-title-proj-thumb{color:#666; text-align:left; vertical-align:text-top; padding-left:10px;}
.txt-title-proj-thumb a{color:#666; text-align:left; text-decoration:none;}
.txt-title-proj-thumb a:hover{color:#333; text-align:left; text-decoration:underline;}


/*news*/

.pic-news{padding:5px; border:1px solid #b6b6b6;}
.pic-news-thumb{padding:2px; border:1px solid #b6b6b6;}

.txt-title-news{font-size:11pt; color:#3384b8; text-align:left; vertical-align:top; padding:3px 10px 0 0; float:left;font-weight:bold}

.txt-title-news-thumb{color:#3384b8; text-align:left; vertical-align:text-top; padding-left:10px;}
.txt-title-news-thumb a{color:#3384b8; text-align:left; text-decoration:none;}
.txt-title-news-thumb a:hover{color:#3384b8; text-align:left; text-decoration:underline;}

.txt-date{ color:#828282;padding:7px 0 7px 0; text-align:left; font-style:oblique; font-size:8pt;}
.txt-date-detail{color:#828282;padding:5px 0 0 0; text-align:left; font-style:oblique; font-size:8pt; float:left;}

.page-num{padding:0 5px 0 5px; }
.page-num a {color:#828282; font-weight:normal;text-decoration:none;}
.page-num a:hover {color:#000; font-weight:bold; text-decoration:none;}

.line01{background:url(../images/line01.gif) repeat-x;}
.line02{background:url(../images/line02.gif) repeat-x;}
.line03{background:url(../images/line03.gif) repeat-y;}
.line04{background:url(../images/line04.gif) repeat-x; padding:0;}

/*project*/
.proj-frm{background:url(../images/frame-project.gif) no-repeat; text-align:center; vertical-align:middle; float:left}


/*investor*/
.date-news{font-size:9.0pt; color:#4d9a0e;font-weight:bold;}

.title-ivtnews-link{font-size:9.5pt; color:#555555;}
.title-ivtnews-link a{color:#555555;font-style:normal;}
.title-ivtnews-link a:hover{font-size:9.0pt;color:#333333; font-weight:bold;}

.title-news-detail{font-size:12.0pt; color:#4d9a0e;font-weight:bold; padding:0 0  10px 0; }
.date-news-detail{font-size:8.5pt; color:#999999;font-weight:bold; }

.title-inv-detail{font-size:11.0pt; color:#4d9a0e;font-weight:bold; padding:0 0  10px 0; }
.sub-title-inv-detail{font-size:10.0pt; color:#038587;font-weight:bold; }
.inv-list ul {
margin:0;
padding:0 10px 0 20px;
border:0;
list-style-type:disc; color:#000; font-weight:bold;}

.title-finance{font-size:10.5pt; color:#038587;font-weight:bold; padding:0 0  10px 0; text-decoration:underline;}

/*career*/

.career-cont{font-size:10.5pt; color:#000; text-align:left;}
.career-cont02{font-size:10.0pt; color:#000; line-height:22px; }
.career-cont03{font-size:10.0pt; color:#fff; }
.career-hilight{font-size:10.0pt; color:#038587; font-weight:bold;}
.career-txthilight{font-size:11.0pt; color:#ffff00; font-weight:bold; font-style:oblique;}
.career-title-tb{font-size:10.0pt; color:#038587; font-weight:bold; text-align:center; }

.careeer-tb-r01{background:url(../images/career-bg-h03.jpg) no-repeat;}
.careeer-tb-r02{background:url(../images/career-bg-h04.jpg) no-repeat;}
.career-cont-tb{
font-size:10.5pt; color:#000; text-align:left; padding:0 20px 0 20px;}
.career-cont-tb02{font-size:10.5pt; color:#000; text-align:center; padding:0 20px 0 20px;}

.career-txt-subj{font-size:9pt;font-weight:bold; color:#038587;}

.txt-title-career-thumb{color:#a90505; text-align:left; vertical-align:text-top; }
.txt-title-career-thumb a{color:#a90505; text-align:left; text-decoration:none;}
.txt-title-career-thumb a:hover{color:#df0000; text-align:left; text-decoration:underline;}

.career-list ul {background:#fff;
margin:0;
padding:10px 10px 0 15px;
border:0;
list-style-type:disc; color:#000;}
/*.career-list ul li{}*/


/*contact*/
.contact-hilight{font-size:10.0pt; color:#038587; font-weight:bold;}

.contact-textbox{background:url(../images/bg-textbox.gif) no-repeat;padding:0 5px 3px 5px;color:#666666;width:226px;height:27px; border:0;margin-top:-8px;}
/*ie9*/
.contact-textbox{margin:0 0 0 -48px\0/; 
}
/*ie8*/
.contact-textbox{margin:0 0 0 -48px\9; 
}

/*ie6*/
*html .contact-textbox{margin:0 0 0 -32px; padding:-3px 5px 5px 5px;}


.contact-att{background:url(../images/bg-textbox.gif) no-repeat;padding:0 5px 3px 5px;color:#666666;width:226px;height:27px; border:0;margin-top:-8px;}

.contact-att{ margin:0\0/;width:280px\0/; float:left\0/;padding:0 5px 3px 5px\0/;!important}

.contact-att{ margin:0\9;width:230px\9; float:left\9;padding:0 5px 3px 5px\9; !important}


.contact-txtarea{border-right:#000 1px solid; padding-right:5px; border-top:#000 1px solid; padding-left:5px; padding-bottom:1px; border-left:#000 1px solid;padding-top:1px; border-bottom:#000 1px solid;background-color:#fff; width:218px; height:84px; padding-top:5px; color:#666;}

*html .contact-txtarea{margin:0 0 0 -42px;padding-left:5px;}

/*ie9*/
.contact-txtarea{margin:0 0 0 -55px\0/;}


.contact-tb-attach{background:url(../images/bg-tb-attach.gif) no-repeat;padding:0 15px 3px 5px;color:#666666;width:155px;height:27px; border:0;margin:0;}

.contact-tb-attach{padding:0 15px 3px 5px;color:#666666;width:155px;height:27px; border:0;margin:0 0 0 0\0/;}

.f-inquiry-tb{background:url(../images/form-bg-tb.gif) no-repeat;padding:0 10px 10px 5px;color:#666666;width:162px;height:30px; border:0;margin:0 0 0 3px;  color:#958b7c; font-size:9pt;}

.f-inquiry-txtarea{padding:5px 0 10px 5px; color:#666666;background:url(../images/form-bg-txtarea.gif) no-repeat;background-position: bottom right;background-repeat: no-repeat;width:167px;height:83px; border:0;margin:0 0 0 3px;  color:#958b7c; font-size:9pt;overflow: auto;}

.f-inquiry-tb{padding:0 10px 10px 5px;margin:0; width:162px\0/;}

.f-inquiry-txtarea{padding:5px 5px 7px 5px; background-position: bottom right;background-repeat: no-repeat;margin:0 ;overflow: auto; height:80px\0/;

}
/*applicationform*/

.frmapp-tb-browse{background:#fff;padding:0 5px 3px 5px;color:#4444;width:120px;height:20px; border:#ccc 1px solid; border-radius: 3px; -moz-border-radius: 3px;	-webkit-border-radius: 3px;}
.frmapp-tb-long{background:#fff;padding:0 5px 3px 5px;color:#4444;width:300px;height:20px; border:#ccc 1px solid; border-radius: 3px; -moz-border-radius: 3px;	-webkit-border-radius: 3px;}

.frmapp-tb01{background:#fff;padding:0 5px 3px 5px;color:#4444;width:100px;height:20px; border:#ccc 1px solid; border-radius: 3px; -moz-border-radius: 3px;	-webkit-border-radius: 3px;}


.frmapp-tb-02{background:#fff;padding:0 5px 3px 5px;color:#4444;width:175px;height:20px; border:#ccc 1px solid; border-radius: 3px; -moz-border-radius: 3px;	
-webkit-border-radius: 3px;}

.frmapp-tb03{background:#fff;padding:0 3px 3px 3px;color:#4444;width:40px;height:20px; border:#ccc 1px solid; border-radius: 3px; -moz-border-radius: 3px;	-webkit-border-radius: 3px;}

.frmapp-select select option {
	background:transparent;
  	font-size: 16pt;
   font-size:10pt;
   
}
.frmapp-select select {
   background:transparent;
   width: 212px;
   padding:1px 5px 0 5px;
   font-size: 16px;
   border: 1px solid #ccc;
   height: 25px;
   font-size:10pt;
   font-family:"Tahoma";
}
.frmapp-select select {
   background:transparent\0/;
   padding:1px 5px 0 5px;
   font-size: 16px;
   border: 1px solid #ccc;
   height: 25px;
   font-size:10pt;
   font-family:"Tahoma";
}
.frmapp-select {
   width: 188px;
   height: 25px;
   overflow: hidden;
   background: url(../images/bg-ddl.png) 	no-repeat bottom right #fff;
   color:#444;
   border-radius: 3px; 
   -moz-border-radius: 3px;	-webkit-border-radius: 3px;
}
.frmapp-tb-day{background:#fff;padding:2px 5px 3px 5px;color:#4444;width:25px;height:16px; border:#ccc 1px solid; border-radius: 3px; -moz-border-radius: 3px;	-webkit-border-radius: 3px;}
.frmapp-tb-month-year{background:#fff;padding:2px 5px 3px 5px;color:#4444;width:50px;height:16px; border:#ccc 1px solid; border-radius:3px; -moz-border-radius: 3px;	-webkit-border-radius: 3px;}


.frmapp-multxt{background:#fff;padding:3px 5px 3px 5px;color:#4444;width:335px;height:80px; border:#ccc 1px solid; border-radius: 3px; -moz-border-radius: 3px;	
-webkit-border-radius: 3px;}
.frmapp-multxt02{background:#fff;padding:3px 5px 3px 5px;color:#4444;width:520px;height:80px; border:#ccc 1px solid; border-radius: 3px; -moz-border-radius: 3px;	
-webkit-border-radius: 3px;}



#frm-table{padding:0; margin:0;}
#frm-table td{border-bottom:1px #e2e0e0 solid;padding:7px 0 7px 0; }


.frmapp-select2 select option {
	background:transparent;
  	font-size: 16pt;
   font-size:10pt;
   
}
.frmapp-select2 select {
   background:transparent;
   width: 70px;
   padding:1px 5px 0 5px;
   font-size: 16px;
   border: 1px solid #ccc;
   height: 25px;
   font-size:10pt;
   font-family:"Tahoma";
}
.frmapp-select2 select {
   background:transparent\0/;
   padding:0 0 0 5px;
   font-size: 16px;
   border: 1px solid #ccc;
   height: 25px;
   font-size:10pt;
   font-family:"Tahoma";
   border-radius: 3px; 
   -moz-border-radius: 3px;	-webkit-border-radius: 3px;
}

/*Tab*/
#tabs_wrapper { width: 725px; }
#tabs_container { width: 705px; padding:0 10px;
}
#tabs {
	list-style: none;
	padding: 0;
	margin: 7px 0 0 10px;
	font: 11pt tahoma;
	text-align:left;
	font-weight:bold;
}
#tabs li {
	display: inline;
	width:153px; height:32px;
	margin:0;
	text-align:center;
	padding:0;
}
#tabs li a {
	border: 0;
	padding: 6px 0;
	text-decoration: none;
	background:url(../images/tab-hide.gif) no-repeat;
	border-bottom: none;
	width:153px; height:20px; float:left;
	color:#fff;
	text-align:center; 
}
/*#tabs li a:hover {
	background:url(../images/tab-active.gif) no-repeat;
	padding: 0; 
	width:153px; height:32px; float:left;
}*/
#tabs li.active a {
	background:url(../images/tab-active.gif) no-repeat;
	border-bottom: 1px solid #fff;
	width:153px; height:20px;
	padding: 6px 0;
	margin:0;
	text-align:center; 
	color:#038587;
}/*
#tabs li.active a:hover {
	background:url(../images/tab-hide.gif) no-repeat;
	padding: 0; width:153px; height:32px; float:left;
	border-bottom: none;
	color:#fff;
}

/*#tabs li a.icon_accept {
	background-image: url(accept.png);
	background-position: 5px;
	background-repeat: no-repeat;
	padding-left: 24px;
}
#tabs li a.icon_accept:hover {
	padding-left: 24px;
}
*/
#tabs_content_container {
	border: 1px solid #ccc;
	border-top: none;
	padding: 20px 30px;
	float:left;
	width: 661px;
	text-align:left;
}
.tab_content {
	display: none;
}
